@charset "utf-8";

/*=========================================================
	[ lecturer.css ]
	Studio SPEC Pty. Ltd.
	date - creation:1,NOV,2010 // update:29,AUG,2011
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/
h1{display: none;}
div#data{
	margin: 20px 15px;
	line-height: 1.5;
}
	#data .copy{
		width: 475px;
		float: left;
		padding: 0;
	}
	#data h2{padding: 0 0 10px;}
	#data span{
		font-size: 1.33em;
	}
#content p.para{
	margin-top: 1em;
}
dl#profile{
	margin: 20px 18px 10px;
	line-height: 1.8;
}
	#profile dt{
		float:left;
	    clear:both;
 	   width:9em;
	    padding:5px 15px 5px 0;
 	   _width:10em;    /* WinIE */
		line-height: 1.2;
		font-weight: normal;
	}
	#profile dd{
		margin-left:10em;    /* = dt.width + dt.padding */
		padding:5px 0 5px 15px;
		border-left: 1px solid #c4c4c4;
	}

dl#career,dl#teaching{
	margin: 20px 18px 10px;
	line-height: 1.8;
}
	#career dt, #teaching dt{
		float:left;
	    clear:both;
		width:5em;
	    padding:5px 15px 5px 0;
 	   _width:6em;    /* WinIE */
 		white-space:nowrap;
		font-weight: normal;
	}

	#content .wide dt{width: 9em;}
	
	#career dd,#teaching dd{
		margin-left:6em;    /* = dt.width + dt.padding */
		padding:5px 0 5px 15px;
	}
	#content .wide dd{margin-left: 9em;}